{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Certain abilities set at 99 to reflect use at will.  Should be equipped with a +3 vorpal greatsword.  Alignment set at Lawful Good, but can be changed to neutral or chaotic good.  Planetar's are the generals of the celestial armies.  They prefer to jump into the fight with their vorpal +3 greatswords rather then stand back and cast spells.  They are known to help mortals out, especially if it involves confilct with evil denziens of the planes."
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "CryptExit"
        }
      }
    ]
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Anvil"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Anvil"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Anvil"
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 11,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": []
  }
}
